import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:ride/views/widgets/my_scafold.dart';

class SettingsCaptain extends StatelessWidget {
  const SettingsCaptain({super.key});

  @override
  Widget build(BuildContext context) {
    return MyScafolld(
      title: 'Settings'.tr,
      body: [],
      isleading: true,
    );
  }
}
